.message {
  height: 257px;
  display: flex;
  flex-flow: column nowrap;
  padding: 15px;

  .form {
    display: flex;
    flex-flow: row wrap;

    &__block {
      padding: 5px 15px;
      display: flex;
      flex-flow: column nowrap;
      box-sizing: border-box;
      flex: 1 1 50%;
      font-size: 12px;

      &--big {
        flex: 1 1 100%;
      }

      .block__input {
        border: 1px solid #333333;

      }
    }

    &__button {
      margin: 5px 15px;
      padding: 5px;
      background: transparent;
      border: 1px solid #333333;
      transition: background 0.35s;
      outline: none;

      &:hover {
        background: #ccc
      }
    }

  }
}
